clearFld = function(nInputObj,nFldText,nClassName){
	if(nInputObj.value==nFldText){ nInputObj.value=""; } nInputObj.className=nClassName;
}
revertFld = function(nInputObj,nFldText,nClassName){
	if(nInputObj.value==""){ nInputObj.className=nClassName; nInputObj.value=nFldText; }
}